.show-first-change{
display: none;
}

.show-mobile {   display: none;   }

#main-content{
margin-top: 120px;
}

h1{
font-size: 50px;
}


h3{
font-size: 30px;
color: red;
font-weight:200;
}

.trans-container{
color: white;
background: rgba(0,0,0,0.55);
padding: 20px;
}


.close-menu{
color: black;
cursor: pointer;
text-align: right;
padding: 15px;
}

#mySidenav hr{
color: black;
}


/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Stay on top */
    top: 0;
    left: 0;
    background: red;
	background-size: 100% 100%;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */

-webkit-box-shadow: 4px 3px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 3px 5px -4px rgba(0,0,0,0.75);
box-shadow: 4px 3px 5px -4px rgba(0,0,0,0.75);

}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 18px 52px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
    transition: 0.3s
	border-bottom: 1px solid white;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: black;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


.submenu{
font-size: 14px;
text-align: right;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}



#the-header{
background: url('/wp-content/uploads/2017/05/bCVUo4.jpg');
background-size: 100% 100%;
color: white;
    overflow: hidden;
    background-color: #333;
    position: fixed; 
    top: 0; 
    width: 100%; 
z-index: 9998;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.26);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.26);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.26);
}



.new-menu-logo{
background: white;
padding: 10px;
width: 100px;
float: left;
margin-right: 10px
}

.logo_div h3{
color: white;
font-size: 40px;
margin-bottom: 0px;
padding-bottom: 0px;
}



.menu-div{
padding-top: 2%;
padding-bottom: 1%;
text-align: center;
position: relative;
    min-height: 90px;
}

.mobile-menu-icon{
line-height: 12px;
cursor: pointer;
font-size: 18px;
font-weight: 500;
}

.menu-icon{
  position: absolute;
    bottom: 0;
left: 50%:
line-height: 12px;
cursor: pointer;
width: 100%;

font-size: 18px;
font-weight: 500;
}

.menu-icon img, .mobile-menu-icon img{
max-height: 20px;
}



.menu-logo img{
max-height: 100px;
}


.menu-logo a{
float:left; 
padding-right: 15px;
}

.menu-logo{
background: white;
padding: 10px;
width: 110px;
}

.get-a-quote-header{
background: green;
color: white;
text-align: center;
font-size: 25px;
padding: 10px;
cursor: pointer;
font-weight: 800;
width: 95%;
}

.get-a-quote-header:hover{
color: black;
width: 100%;
}

.get-a-quote-header secondline{
font-size: 13px;
}

.get-a-quote-header:after{
content: "+";
}

#the-header .et_pb_row{
padding: 0px;
}

proudly-canadian img{
max-height: 20px;
}

.slider-black-bg{
background: black;
}

.home-slider{
background: url(/wp-content/uploads/2017/05/darkerbg-1.jpg);
background-position: center; 
background-size: 100% auto;
background-repeat: no-repeat;
padding-top: 100px;
padding-bottom: 100px;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.36);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.36);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.36);
}

.slider h1{
font-size: 70px;
color: white;
text-shadow: -1px -1px 20px rgba(0, 0, 0, 0.78);
}

.second-slider{
padding-top: 75px;
padding-bottom: 75px;
}



.second-slider .et_pb_column{
text-align: center;
}

.button{
background: red;
color: white;
font-size: 15px;
padding: 10px;
text-align: center;
margin-top: 15px;
cursor: pointer;
margin-top: 15px;
-webkit-box-shadow: 2px 2px 5px 0px rgba(1,1,1,0.26);
-moz-box-shadow: 2px 2px 5px 0px rgba(1,1,1,0.26);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.26);
}

.button:hover{
background: black;
padding-right: 20px;
padding-left: 20px;
}


.the-process-slider{
padding-top: 75px;
padding-bottom: 75px;
}

.the-process-slider h3{
font-size: 30px;
color: red;
font-weight:200;
}

.the-process-slider .et_pb_column{
text-align: center;
}

.the-process-slider .et_pb_column img{
width: 35%;
}

.how-we-do-it-slider{
background: url(/wp-content/uploads/2017/05/radial3.gif);
background-size: 100% 100%;
background-repeat: no-repeat;
padding-top: 100px;
padding-bottom: 100px;
color: white;
}

.how-we-do-it-slider .button{
background: white;
color: red;
}

.how-we-do-it-slider h2{
color: black;
}

.innovate-column{
text-align: center;
}

.innovate-column img{
width: 60%;
}


.we-install-slider{
background: url(/wp-content/uploads/2017/05/bg-we-install.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
padding-top: 100px;
padding-bottom: 100px;
color: white;
}

.we-install-slider h2{
color: white;
font-size: 70px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}


.product-list .et_pb_column{
text-align: center;
}

.product-list img{
max-height: 250px;
  object-fit: cover;
  width:250px;
  height:250px;
}

.gallery-image{
float: left;
width: auto;
padding: 15px;
}

.gallery-image img{
width: 200px;
}

.contactfield{
width: 100%;
font-size: 20px;
}

.product-page .et_pb_row{
  margin-bottom: 25px;
	}



/*-------------------FIRST CHANGE  -----------------*/

@media only screen and ( max-width: 980px ) { 
  
      .hide-first-change {   display:none !important;  height: 0px !important; visibility: hidden !important;     }
      .show-first-change {   display:inline!important; }
.home-slider{ background-size: auto 100% !important; }
.we-install-slider { background-size: auto 100% !important; }
	#the-header .et_pb_column{  padding-bottom: 0px; }
	
}
/*-------------------FIRST CHANGE  -----------------*/



/*-------------------MOBILE MOBILE MOBILE -----------------*/
@media only screen and ( max-width: 767px ) {

      .hide-mobile {   display: none !important;       }
      .show-mobile {   display: inline!important;   }
	  
	  	 .new-menu-logo{ width: auto; }
	  .new-menu-logo img{ max-height: 55px; }
	  #main-content{ margin-top: 15px; padding-top:50px; }
	  
	  .slider h1{ font-size: 30px;  }
	.the-process-slider .et_pb_column img{ width: 20%;   }

.we-install-slider h2{ font-size: 35px; }
	     
		 .sidenav{ padding-top: 5px;  }
		 
		 .sidenav a {
	padding-bottom: 0px;
    font-size: 16px;
}
		 }

